@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600);
@import url(https://fonts.googleapis.com/css?family=Merriweather:400,300);
body {
  position: relative;
  font-family: "Open Sans";
  font-size: 16px;
  background-color: #fdfdfd;
  scroll-behavior: smooth;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

hr {
  border-top: 1px solid #ececec;
  border-bottom: none; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 300;
  font-family: "Merriweather"; }

h1 {
  font-size: 60px; }

h2 {
  line-height: 58px;
  font-size: 48px; }

h3 {
  font-size: 36px; }

h4 {
  font-size: 30px; }

h5 {
  font-size: 24px; }

p, label, em, blockquote {
  font-family: "Open Sans"; }

p, blockquote {
  color: #a8a8a8; }

p {
  line-height: 26px;
  font-size: 16px; }

a {
  color: #fdfdfd; }
  a:active, a:focus {
    outline: none; }

button {
  border: none;
  font-size: 18px;
  font-family: "Open Sans"; }

button, input[type="submit"] {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out; }

section {
  padding: 60px 0; }
  section h2 {
    margin: 0;
    color: #e4c57c; }
  section .section_header {
    margin-bottom: 40px; }

footer {
  background-color: #2e2d2a; }

.navbar {
  margin-bottom: 0;
  height: 110px;
  min-height: 60px; }
  .navbar .container, .navbar .navbar-header {
    height: inherit; }

.box_sizing {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  -o-box-sizing: border-box;
  box-sizing: border-box; }

.scroll_top {
  -webkit-transition: all 0.3s ease-out;
  -moz-transition: all 0.3s ease-out;
  -ms-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
  right: 25px;
  bottom: 25px;
  position: fixed;
  color: #2e2d2a;
  height: 60px;
  width: 60px;
  opacity: 0;
  z-index: 9999999;
  padding: 11px 0;
  border-radius: 100%;
  text-align: center;
  background-color: #e4c57c; }
  .scroll_top:hover {
    cursor: pointer; }
  .scroll_top i {
    font-size: 30px; }
  .scroll_top.show {
    opacity: 0.8; }

nav {
  border: none; }
  nav a {
    color: #2f2f2f;
    font-size: 16px; }
    nav a:hover, nav a:focus {
      outline: none;
      background-color: transparent !important; }
    nav a:hover {
      color: #e4c57c; }
  nav ul {
    margin-top: 25px !important; }
  nav .navbar-toggle {
    margin-top: 25px;
    border: 1px solid #e4c57c; }
    nav .navbar-toggle .icon-bar {
      background-color: #e4c57c; }
  nav .navbar-brand {
    outline: none; }

.hero {
  height: 590px;
  padding: 153px 0 0;
  background: transparent; }
  .hero h2 {
    width: 67%;
    color: #e4c57c;
    margin: 0 auto;
    text-shadow: 0px 3px 2px rgba(0, 0, 0, 0.5); }
  .hero h5 {
    color: #fdfdfd;
    margin: 15px 0 30px; }
  .hero button {
    color: #403f3a;
    padding: 12px 30px;
    background-color: #e4c57c; }
    .hero button:hover {
      background-color: #cdb16f; }

.services p {
  font-size: 16px;
  line-height: 26px;
  margin: 20px 0 0 0; }

.services img {
  width: 20%; }

.services .row {
  margin: 85px 0 50px; }

.services .col-md-3:nth-child(2) img {
  width: 31%;
  margin-top: 6px; }

.services .col-md-3:last-child img {
  width: 28%;
  margin: 14px 0 13px; }

.testimonials {
  padding: 80px 0 120px; }
  .testimonials blockquote {
    border: none;
    position: relative; }
    .testimonials blockquote:before {
      top: -5%;
      left: 12%;
      color: #e4c57c;
      display: inline-block;
      content: '“';
      font-size: 60px;
      position: absolute;
      font-family: "Merriweather"; }
    .testimonials blockquote p {
      width: 70%;
      margin: 0 auto;
      font-size: 24px;
      line-height: 36px; }
  .testimonials .testimonials_client {
    font-size: 18px;
    margin-top: 30px; }

.aboutus {
  height: auto;
  background-size: cover !important;
  background: url("assets/images/about-us.jpg") no-repeat center center; }
  .aboutus p {
    color: #fdfdfd;
    margin: 0 0 15px; }

.team {
  padding: 60px 0 0; }
  .team label {
    margin: 15px 0 5px;
    font-weight: 300;
    color: #e4c57c;
    font-size: 18px;
    font-family: "Merriweather"; }
  .team p {
    margin: 0; }
  .team .section_header {
    margin-bottom: 60px; }
  .team .img_wrapper_circular {
    height: 242px;
    width: 242px;
    margin: 0 auto;
    cursor: pointer;
    border-radius: 100%;
    overflow: hidden;
    background-size: cover !important; }
  .team .col-md-4 {
    cursor: pointer;
    margin-bottom: 80px; }
    .team .col-md-4:first-child .img_wrapper_circular {
      background-position: -18px !important; }
    .team .col-md-4:hover {
      cursor: pointer; }
      .team .col-md-4:hover .view-more-btn {
        opacity: 1; }
  .team .view-more-btn {
    opacity: 0;
    z-index: 9999;
    color: #403f3a;
    display: inline-block;
    padding: 8px 50px;
    margin-top: 85%;
    background-color: #e4c57c; }

.contact {
  background-color: #403f3a; }
  .contact label {
    color: #e4c57c; }
  .contact p {
    color: #fdfdfd; }
  .contact input, .contact textarea {
    color: #e4c57c;
    width: 100%;
    font-size: 16px;
    padding: 10px 15px;
    background-color: transparent;
    border-bottom: 1px solid #7D7C75;
    border-left: none;
    border-right: none;
    border-top: none; }
    .contact input:focus, .contact input:active, .contact textarea:focus, .contact textarea:active {
      outline: none; }
  .contact input[type="submit"] {
    color: #403f3a;
    border: none;
    background-color: #e4c57c; }
    .contact input[type="submit"]:hover {
      background-color: #cdb16f; }
  .contact ::-webkit-input-placeholder {
    color: #d7d6d0;
    font-size: 16px; }
  .contact :-moz-placeholder {
    /* Firefox 18- */
    color: #d7d6d0;
    font-size: 16px; }
  .contact ::-moz-placeholder {
    /* Firefox 19+ */
    color: #d7d6d0;
    font-size: 16px; }
  .contact :-ms-input-placeholder {
    color: #d7d6d0;
    font-size: 16px; }
  .contact .col-md-4 p {
    margin: 0 0 30px; }

footer p {
  color: #fdfdfd; }

footer a {
  color: #e4c57c; }

.modal .modal-content {
  border-radius: 0; }

.modal .modal-header {
  height: 100px;
  padding: 15px 0 0;
  position: relative;
  background-size: cover !important;
  background: url("assets/images/about-us.jpg"); }
  .modal .modal-header label {
    color: #e4c57c;
    font-weight: 300;
    margin: 10px auto 0;
    font-family: "Merriweather"; }
  .modal .modal-header p {
    margin: 0;
    font-size: 14px; }
  .modal .modal-header .modal-header-inner {
    width: 100%;
    text-align: center;
    position: absolute; }

.modal .modal-body {
  padding: 130px 40px 20px; }

.modal .avatar_wrapper {
  background-size: cover;
  height: 150px;
  width: 150px;
  overflow: hidden;
  border-radius: 100%;
  margin: 0 auto; }
  .modal .avatar_wrapper img {
    height: 100%;
    margin-left: -20px; }

.modal:first-child .avatar_wrapper img {
  margin-left: -14px; }

/** SLICK CUSTOM */
.slick-dots li button:before {
  font-size: 15px;
  color: #5c5b55; }

@media (max-width: 768px) {
  body {
    overflow-x: hidden; } }

@media (max-width: 600px) {
  h2 {
    font-size: 42px;
    line-height: 54px; } }

@media (max-width: 480px) {
  h2 {
    font-size: 40px; } }

@media (max-width: 600px) {
  h5 {
    font-size: 21px; } }

@media (max-width: 320px) {
  p {
    font-size: 16px;
    line-height: 26px; } }

@media (max-width: 480px) {
  .navbar {
    height: 90px; } }

@media (max-width: 600px) {
  .navbar .navbar-collapse {
    background-color: #fdfdfd; } }

@media (max-width: 480px) {
  .navbar ul {
    margin: 0 !important; } }

@media (max-width: 480px) {
  .hero {
    padding: 95px 0 0; } }

@media (max-width: 320px) {
  .hero img {
    width: 78%; } }

@media (max-width: 600px) {
  .hero h2 {
    width: 80%; } }

@media (max-width: 480px) {
  .hero h2 {
    width: 85%;
    font-size: 36px;
    line-height: 46px; } }

@media (max-width: 600px) {
  .services .row {
    margin: 85px 0 0; } }

@media (max-width: 768px) {
  .services .row > div {
    margin-bottom: 45px; } }

@media (max-width: 600px) {
  .services .col-md-3 img {
    width: 15%; } }

@media (max-width: 600px) {
  .services .col-md-3:nth-child(2) img, .services .col-md-3:last-child img {
    width: 20%; } }

@media (max-width: 480px) {
  .services .col-md-3:nth-child(2) img, .services .col-md-3:last-child img {
    width: 26%; } }

@media (max-width: 480px) {
  .testimonials .section_header {
    margin-bottom: 60px; } }

@media (max-width: 480px) {
  .testimonials blockquote:before {
    top: -2%;
    left: 7%; } }

@media (max-width: 320px) {
  .testimonials blockquote:before {
    top: 1%;
    left: 4%; } }

@media (max-width: 480px) {
  .testimonials blockquote p {
    font-size: 21px;
    line-height: 32px; } }

@media (max-width: 320px) {
  .testimonials blockquote p {
    font-size: 16px;
    line-height: 26px; } }

@media (max-width: 320px) {
  .testimonials .testimonials_client {
    font-size: 16px; } }

@media (max-width: 600px) {
  .contact .col-md-4 {
    text-align: center; } }

@media (max-width: 480px) {
  footer p {
    font-size: 16px;
    line-height: 24px; } }

@media (max-width: 480px) {
  .modal .modal-dialog {
    width: 80%;
    margin: 10px auto; } }

@media (max-width: 480px) {
  .modal .modal-header .modal-header-inner {
    left: 0;
    position: relative; } }

@media (max-width: 480px) {
  .modal .modal-body p {
    font-size: 16px;
    line-height: 26px; } }

@media (max-width: 360px) {
  .modal .modal-body p {
    font-size: 14px;
    line-height: 24px; } }
